<?php 
/**
	 * Reset all settings
	 */
	// Reset settings section
	$wp_customize->add_section(
		'nuevo_blog_reset_sections',
		array(
			'title' => esc_html__( 'Reset all', 'nuevo-blog' ),
			'description' => esc_html__( 'Reset all settings to default.', 'nuevo-blog' ),
			'panel' => 'nuevo_blog_general_panel',
		)
	);

	// Reset sortable order setting
	$wp_customize->add_setting(
		'nuevo_blog_reset_settings',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => false,
			'transport'	=> 'postMessage',
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_reset_settings',
		array(
			'section'		=> 'nuevo_blog_reset_sections',
			'label'			=> esc_html__( 'Reset all settings?', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);
 ?>